<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">

<head th:replace="fragments/main-page :: main-header(Payment)">

</head>

<body class="fix-header">

<!-- ============================================================== -->
<!-- Wrapper -->
<!-- ============================================================== -->
<div id="wrapper">

    <!-- ============================================================== -->
    <!-- Topbar header - style you can find in pages.scss -->
    <!-- ============================================================== -->
    <nav th:replace="fragments/main-page :: main-navbar(userName)"></nav>
    <nav th:replace="fragments/main-page :: main-sidebar"></nav>
    <!-- ============================================================== -->
    <!-- End Left Sidebar -->
    <!-- ============================================================== -->
    <!-- ============================================================== -->
    <!-- Page Content -->
    <!-- ============================================================== -->
    <div id="page-wrapper">
        <div class="container-fluid">
            <div class="row bg-title">
                <div class="col-lg-3 col-md-4 col-sm-4 col-xs-12">
                    <h4 class="page-title">Payment List</h4> </div>
                <!-- /.col-lg-12 -->
            </div>
            <!-- /.row -->
            <!-- ============================================================== -->
            <!-- Different data widgets -->
            <!-- ============================================================== -->
            <!-- .row -->
            <div class="row">
                <div class="col-md-12 col-lg-12 col-sm-12">

                    <div class="white-box">
                        <!-- add button -->
                        <div class="col-md-1 col-sm-4 col-xs-6 pull-right">
                            <button class="btn btn-primary">Add New</button>
                        </div>
                        <!-- card -->
                        <h3 class="box-title">List Payment</h3>
<!--                        <h4>data kasar:</h4><p th:text="${RawData}">-->
                        <!-- card content -->
                        <div class="table-responsive">
                            <table class="table">
                                <thead>
                                <tr>
                                    <th>Id</th>
                                    <th>Invoice Number</th>
                                    <th>Amount</th>
                                    <th>Payer</th>
                                    <th>Status</th>
                                    <th>Create By</th>
                                    <th>Action</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr th:each="payment : ${RawData}">
                                    <td th:text="${payment.getId()}"></td>
                                    <td th:text="${payment.getInvoiceNumber()}"></td>
                                    <td th:text="${payment.getAmount()}"></td>
                                    <td th:text="${payment.getPayer()}"></td>
                                    <td th:text="${payment.getStatus()}"></td>
                                    <td th:text="${payment.getCreateBy()}"></td>
                                    <td style="width:20%">
                                        <div class="col-sm-12">
                                            <button class="btn btn-info">Edit</button>
                                            <button class="btn btn-danger">Delete</button>
                                        </div>
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                        <!--                        <h4>data kasar:</h4><p th:text="${RawData}"></p>-->
                    </div>

                </div>
            </div>
            <!--/.row -->
            <!--row -->
            <!-- /.row -->
            <!-- ============================================================== -->
            <!-- table -->
            <!-- ============================================================== -->

        </div>
        <!-- /.container-fluid -->
        <footer th:replace="fragments/main-page :: main-footer"></footer>
    </div>
    <!-- ============================================================== -->
    <!-- End Page Content -->
    <!-- ============================================================== -->
</div>
<!-- ============================================================== -->
<!-- End Wrapper -->
<!-- ============================================================== -->
<!-- ============================================================== -->
<!-- All Jquery -->
<!-- ============================================================== -->
<div th:replace="fragments/main-page :: jsmodules"></div>
</body>

</html>